.u-section-1 .u-sheet-1 {
  min-height: 870px;
}

.u-section-1 .u-text-1 {
  width: 134px;
  font-size: 3rem;
  margin: 16px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 16px 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 460px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-1 {
  font-weight: 600;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-2 {
  font-weight: 600;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-1 .u-text-8 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-1 .u-text-9 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-1 .u-text-10 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-10 {
  padding: 0 30px;
}

.u-section-1 .u-text-11 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
  font-weight: bold;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-list-2 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 319px;
}

.u-section-1 .u-container-layout-11 {
  padding: 0 30px;
}

.u-section-1 .u-text-12 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-11 {
  font-weight: 600;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 0 30px;
}

.u-section-1 .u-text-13 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  font-weight: 600;
  letter-spacing: normal;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 0 30px;
}

.u-section-1 .u-text-14 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
  font-size: 1.875rem;
}

.u-section-1 .u-container-layout-14 {
  padding: 0 30px;
}

.u-section-1 .u-text-15 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-size: 1.875rem;
  font-weight: 600;
}

.u-section-1 .u-container-layout-15 {
  padding: 0 30px;
}

.u-section-1 .u-text-16 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 600;
}

.u-section-1 .u-container-layout-16 {
  padding: 0 30px;
}

.u-section-1 .u-text-17 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-1 .u-container-layout-17 {
  padding: 0 30px;
}

.u-section-1 .u-text-18 {
  margin-bottom: 0;
  margin-top: 1px;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-weight: 400;
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    font-weight: 400;
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-7 {
    font-weight: 400;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-8 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-9 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
    font-weight: 400;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-10 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-11 {
    font-weight: 400;
    font-size: 1rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-12 {
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 1rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-13 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-14 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-15 {
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-16 {
    font-weight: 400;
  }

  .u-section-1 .u-text-18 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-17 {
    font-weight: 400;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 13px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 376px;
}

.u-section-3 .u-text-1 {
  margin: 0 878px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 678px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 458px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 78px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 221px;
}

.u-section-4 .u-text-1 {
  margin: 25px 741px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 541px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 157px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-6 .u-sheet-1 {
  min-height: 186px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-7 .u-sheet-1 {
  min-height: 186px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-8 .u-sheet-1 {
  min-height: 126px;
}

.u-section-8 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 19px 575px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-right: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-right: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 157px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-10 .u-sheet-1 {
  min-height: 157px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-11 .u-sheet-1 {
  min-height: 187px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-12 .u-sheet-1 {
  min-height: 246px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-13 .u-sheet-1 {
  min-height: 157px;
}

.u-section-13 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-14 .u-sheet-1 {
  min-height: 149px;
}

.u-section-14 .u-text-1 {
  margin-bottom: 0;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-15 .u-sheet-1 {
  min-height: 276px;
}

.u-section-15 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-16 .u-sheet-1 {
  min-height: 157px;
}

.u-section-16 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-16 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  margin: 20px auto 20px 0;
  padding: 0;
}.u-section-17 .u-sheet-1 {
  min-height: 257px;
}

.u-section-17 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-17 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-17 .u-btn-2 {
  background-image: none;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-17 .u-text-3 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-17 .u-text-4 {
  margin: 20px 0;
}